﻿@import "style.css";
body 
{
    background: #fff;
    font-family: Verdana, Trebuchet MS, Arial;
    font-size: 13px;
    text-align: left;
    line-height: 1.7;
    margin: 0;
    padding: 10px 0;
    text-align: center;
    color: #333;
}

.none
{
    display: none;
}
.clear
{
    clear: both;
    font-size: 1px;
    visibility: collapse;
}
#web
{
    width: 950px;
    position: relative;
    margin: 0 auto;
    text-align: left;
}
#web-inside
{
    
}
#head
{
    height: 140px;
    overflow: hidden;
    background: url(../img/rainwater.jpg) no-repeat;
    border-right: 1px solid #BFBFBF;
    border-top: 1px solid #BFBFBF;
    border-left: 1px solid #BFBFBF;
}
#head h1
{
    position: absolute;
    height: 90px;
    width: 192px;
    background: #fff;
    overflow: hidden;
    top: 8px;
    left: 30px;
}
#head h1 a
{
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    display: block;
}
#head h1 a span
{
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    display: block;
    background: url(../img/logo.jpg);
    cursor: pointer;
}
#head #lng
{
    position: absolute;
    width: 35px;
    top: 10px;
    right: 10px;
}
#head #lng ul
{
    margin: 0;
    padding: 0;
    list-style: none;
}
#head #lng ul li
{
    /*float: left;*/
    padding: 0;
    background: none;
}
#head #lng ul li img
{
    margin-left: 10px;
    margin-bottom: 10px;
}
#menu 
{
    position: absolute;
    left: 0px;
    top: 116px;
    padding-left: 1.5em;
}
#menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 160px;
    float: left;
}
#menu ul#menu-reference {
    width: 110px;
}
#menu ul#menu-reference-de {
    width: 130px;
}
#menu ul#menu-about-us
{
    width: 110px;
}
#menu ul#menu-reference-en {
    width: 140px;
}
#menu ul#menu-uber-uns {
    width: 120px;
}

#menu ul#menu-predmet-cinnosti {
    width: 160px;
}
#menu ul#menu-predmet-cinnosti-en {
    width: 110px;
}
#menu ul a, #menu h2 {
    display: block;
    margin: 0;
    padding: 2px 3px;
    margin: 0;
    font-family: Verdana, Trebuchet MS;
    font-size: 90%;
    /*padding-left: px;*/
}


#menu h2 {
color: #fff;
}
#menu h2  a{ 
cursor: default;
}


#menu ul a 
{
color: #fff;
background: #33596a;
text-decoration: none;
border-bottom: 1px solid #fff;
/*
opacity: 0.5;   
    filter: alpha(opacity=50);   
    -moz-opacity: 0.5;   
    -khtml-opacity: 0.5; 
*/
}
#menu ul a:hover {
background: #336c87;
}

#menu h2 a{
border: 0;
background: transparent;
padding: 0;
}
#menu h2 a:hover{
border: 0;
background: transparent;
padding: 0;
}
#menu #menu-bg
{
    position: absolute;
    left: 1px;
    top: 0;
    height: 25px;
    width: 948px;
    background: #000;
    opacity: 0.5;   
    filter: alpha(opacity=50);   
    -moz-opacity: 0.5;   
    -khtml-opacity: 0.5; 
    
}
#menu li {position: relative;background: none;padding: 0;}

#menu ul ul {
position: absolute;
z-index: 500;
top: 22px;
left: 1px;
}

#menu ul ul ul {
top: -10px;
left: 100%;
}
div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}

#content
{
    background: url(../img/kontakty2.gif) repeat-y right;
    
    
    border-right: 1px solid #BFBFBF;
    border-bottom: 1px solid #BFBFBF;
    border-left: 1px solid #BFBFBF;
    
}
#text
{
    float: left;
    width: 718px;
    text-align: justify;
    min-height: 550px;
    
}
#text-inside
{
    margin: 1em 20px;
    background: #EBEBEB;
    border-top:solid 1px #DCDCDC;
    border-bottom:solid 1px #DCDCDC;
    padding: 10px 15px;
}
#kontakty
{
    float: right;
    width: 229px;
    min-height: 550px;
    background: url(../img/kontakty.gif) no-repeat top;
    padding-top: 50px;
}
#kontakty h3
{
    color: #000;
    font-family: Verdana, Trebuchet MS, Arial;
}
#kontakty .kontakt-sekce
{
    margin: 0 1em 0.5em 0.5em;
    font-size: 85%;
    padding-left: 1em;
}
#kontakty .kontakt-sekce .kontakt-jmena
{
    margin: 0 0em 1em 1em;
    
}
.kontakt-telefon
{
    background: url(../img/telephone.gif) no-repeat left center;
    padding-left: 20px;
}
.kontakt-fax
{
    background: url(../img/fax.gif) no-repeat left center;
    padding-left: 20px;
}
.kontakt-mobil
{
    background: url(../img/mobilephone1.gif) no-repeat left center;
    padding-left: 20px;
}
.kontakt-email
{
    background: url(../img/mail.gif) no-repeat left 0.2em;
    padding-left: 20px;
}
.kontakt-cestovniemail
{
    background: url(../img/mail_earth.gif) no-repeat left 0.2em;
    padding-left: 20px;
}

.kontakt-jmeno
{
    color: #800000;
}

.aktuality
{
    clear: both;
	margin-bottom:1em;
}
.aktuality p img
{
    float: left;
    margin-right: 1em;
    margin-top: 3px;
}
.aktuality h3
{
	border-bottom: 1px #AFAFAF solid;
	text-align: left;
	font-size: 100%;
}
.aktuality h3 span
{
	float: right;
	font-weight:normal;
}














#aktualita
{
	
}

#aktualita h1
{
	font-size: 140%;
	margin: 0.1em 0 0.5em 0;
	    text-align: left;
}
#aktualita .aktualita-anotace
{
	/*font-style:italic;*/
	font-weight: bold;
	font-size:100%;
	margin-bottom:1em;
}

#aktualita #aktualita-soubory
{
	clear: both;
}
#aktualita #aktualita-soubory h5
{
	clear: both;
	margin-top: 2em;
	margin-bottom: 0em;
	font-size: 100%;
}
#aktualita #aktualita-soubory ul
{
	margin: 0;
	padding: 0;
	list-style: none;
}
#aktualita #aktualita-soubory img
{
	vertical-align: middle;
	margin-right: 5px;
}
.thumb-obrazek
{
	float: left;
}
.back
{
	clear: both;
	margin-top:1em;
}
.back a
{
	background: url(../img/back.gif) no-repeat right center;
	padding-right: 20px;
}
a.more
{
    
	background: url(../img/more.gif) no-repeat right 0.5em;
	padding-right: 10px;
	
}
.div-more
{
    text-align: right;
}
.img-ilustrace
{
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: 5px;
}




.fotogalerie-folder
{
    border-bottom: 1px solid #d0d0d0;
    margin-bottom: 1em;
    padding-bottom: 1em;
    margin-top: 1em;
}
.fotogalerie-folder h5
{
    margin: 0;
    font-weight: normal;
}
.fotogalerie-folder h5 a
{
    color: #000;
}
.fotogalerie-folder h5 a:hover
{
    color: #7B7B7B;
}




#fotografie, #fotogalerie
{
	margin-top: 20px;
	padding-bottom: 20px;
}
#fotografie a, #fotogalerie a
{
	display: block;
	float: left;
	width: 85px;
	height: 85px;
}
#fotografie a img, #fotogalerie a img
{
	width: 80px;
	height: 80px;
	border: 1px solid #d0d0d0;
}
#strankovani
{
    clear: both;
    margin-bottom: 2em;
}
.ilustrace
{
    position: absolute;
    top: 80px;
    left: 735px;
    width: 196px;
    height: 97px;
    display: none;
}
.ilustrace img
{
	border: 1px solid #fff;
}
.ilustrace .r1
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 62px;
    height: 97px;
}
.ilustrace .r2
{
    position: absolute;
    top: 0px;
    left: 67px;
    width: 62px;
    height: 97px;
}
.ilustrace .r3
{
    position: absolute;
    top: 0px;
    left: 134px;
    width: 62px;
    height: 97px;
}
#ContentImages
{
    display: block;
}
#reference-vyber
{
    margin: 0 1em 0.5em 0.5em;
    
    padding-left: 1em;
}
#reference-vyber p
{
    margin: 0;
}
#reference-vyber ul li
{
    background: url(../img/li-reference.gif) no-repeat left center;
}



.float-img-novinky
{
	float: left;
	margin: 0 10px 10px 0;
}
#foot
{
    color: #C1C1C1;
    font-size: 90%;
}
#hp
{
    font-size: 85%;
}
table.table-zivotopis
{
    width: 500px;
    background: #fff;
}
table.table-zivotopis td.zivotopis-img
{
    width: 80px;
    background: #fff;
}
table.table-zivotopis h4
{
    color: #800000;
    margin: 0;
    font-size: 100%;
    font-family: Verdana, Trebuchet MS;
}
table.table-zivotopis .anotace
{
    font-style: italic;
}
iframe
{
    border: 0;
}
ul.ke-stazeni li
{
    background: none;
    padding: 0;
}
.rContact
{
	color: #004276;
}